/* ------------------------------------------------------------------------------- */
/*  Media Queries
/* ------------------------------------------------------------------------------- */


/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 979px) {
  
.container {
  max-width: 708px;
}
.jcarousel-prev, .jcarousel-next {
  display: none !important;
}
.pricing-table-extended .features-list {
  display: none;
}
.pricing-table-extended.five-cols .column {
  width: 19.9%;
}
.pricing-table-extended.four-cols .column {
  width: 24.8%;
}
.pricing-table-extended.three-cols .column {
  width: 33.1%;
}
.pricing-table-extended.two-cols .column {
  width: 49%;
}
.pricing-table-extended.one-cols .column {
  width: 100%;
}
.pricing-table-simple.five-cols .column {
  width: 19.9%;
}
.pricing-table-simple.four-cols .column {
  width: 24.9%;
}
.pricing-table-simple.three-cols .column {
  width: 33.1%;
}
.pricing-table-simple.two-cols .column {
  width: 49%;
}
.pricing-table-simple.one-cols .column {
  width: 100%;
}
.pricing-table-extended .column ul li:before {
  color: #959595;
  content: attr(data-feature);
  display: block;
  font-weight: 800;
  text-align: center;
}
.pricing-table-simple h2 {
  font-size: 16px;
}
.project-item .item-title {
  bottom: 20px;
}
.photo-stream img {
  width: 49px;
  height: 49px;
}
.flex-caption {
  margin: 0 0 20px 70px;
  padding: 25px;
  width: 300px;
}
.flex-caption h3 {
  font-size: 18px;
}
.flex-caption p {
  font-size: 12px;
}
#google-map.fullwidth-padding {
  height: 350px;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.grunge {
  z-index:10000 !important;
}

#shadow-left {
  position: relative;
  margin: 0;
  padding: 0;
  z-index:8000;
}
#shadow-left img {
    position: absolute;
    top: -350px;
    right: -12px;
    width: 12px;
}

#shadow-right {
  position: relative;
  margin: 0;
  padding: 0;
  z-index:8000;
}
#shadow-right img {
    position: absolute;
    top: -350px;
    right: -12px;
    width: 12px;
}

}




/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
  
  #info-book {
  z-index:12100 !important;
}
#logo {
  margin-top: 0px;
  width: 150px;
}
#logo img {
  width: 28%;
  position: absolute;
  top: 20px;
  left: 20px;
}

  
.grunge {
  top: 125px;
}
.flexslider-wrapper {
  width: 100%;
  z-index:9000 !important;
}


#header {
  min-height: 85px;
}


#navigation {
  display: inline-block;
  float: right;
  margin-right: 20px;
}


/* Caption style */
.flex-caption {
  position: absolute;
  bottom: 20px;
  right: 0;
  display: block;
  margin: 30px;
  padding: 30px;
  width: 320px;
  border-radius: 3px;
  background: rgba(0, 0, 0, 0.6);
}
.medium {
  width: 280px;
}
.small {
  width: 260px;
}
.flex-caption h3 {
  font-family: 'Rokkitt', serif;
  text-align:right;
  text-transform:lowercase;
  font-weight: 500;
  letter-spacing: -0.03em;
  font-size: 65px;
  line-height: 70%;
  margin-bottom: 8px;
  color: #fff;
}

.item {
  min-height: 110px;
}

 
.project-carousel li {
  width: 226px;
  height: 226px;
  margin-right: 15px;
}
.project-feed > div {
  margin-bottom: 14px;
}
.project-description .one-fourth {
  width: 31.9%;
}
.project-description .three-fourth {
  width: 64%;
}
#shadow-left {
  position: relative;
  margin: 0;
  padding: 0;
  z-index:12000;
}
#shadow-left img {
  position: absolute;
  top: -350px;
  left: -12px;
  width: 12px;
}
#shadow-right {
  position: relative;
  margin: 0;
  padding: 0;
  z-index:12000;
}
#shadow-right img {
  position: absolute;
  top: -350px;
  right: -12px;
  width: 12px;
}

.layout-sidebar h3 {
  padding: 6px 0 6px 10px;
  font-family: 'Rokkitt', serif;
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
}

.layout-blog h3 {
  padding: 6px 0 6px 10px;
  font-family: 'Rokkitt', serif;
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
}

#footer h3 {
  margin-bottom: 20px;
  color: #ffffff;
  font-weight: 700;
  font-size: 17px;
  line-height: 110%;
  font-family: 'Rokkitt', serif;
  border-bottom: 1px dotted #cccccc;
  padding-bottom: 10px;
}

#info ul li a {
  font-size: 19px;
}
  
#info ul li a.visitor-info { background: #00569c url(../images/content/info-btn.png) center right no-repeat; width: 185px; color: #ffffff; margin-bottom: 6px }
#info ul li a.book-now { background: #f7931d url(../images/content/book-btn.png) center right no-repeat; width: 185px; border-left: none; color: #ffffff  }

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.inline-border:before, .inline-border:after {
  width: 10%;
}
.grunge {
  top: 160px;
}
.container {
  width: 440px;
}
#main {
  margin-bottom: 40px;
}
#main, #sidebar {
  width: 100%;
}
.one-half {
  width: 48%;
}
.one-third {
  width: 100%;
}
.two-third {
  width: 64%;
}
.one-fourth {
  width: 49%;
}
.three-fourth {
  width: 100%;
}
.one-fifth {
  width: 31.8%;
}
.two-fifth {
  width: 36.8%;
}
.three-fifth {
  width: 55.2%;
}
.four-fifth {
  width: 73.6%;
}
.one-sixth {
  width: 15%;
}
.five-sixth {
  width: 75%;
}
.one-fourth:nth-child(2n+2) {
  margin-right: 0;
}
.one-fifth:nth-child(3n+3) {
  margin-right: 0;
}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
  margin-bottom: 30px;
}
#navigation {
  display: none;
}
.selectnav {
  display: block;
  margin-left: -30px;
  margin-right: -30px;
  width: 500px;
}
#header {
  min-height: 160px;
}
#logo {
  margin-top: 20px;
}
.page-title {
  padding-top: 40px;
  padding-bottom: 45px;
  font-size: 42px;
}
.page-title .accent {
  font-size: 24px;
}
.project-carousel li {
  width: 210px;
  height: 210px;
}
.social-links {
  float: left;
  margin-top: 15px;
}
.social-links li {
  margin-left: 0;
  margin-right: 8px;
}
.sep10 {
  height: 10px;
}
.sep20 {
  height: 20px;
}
.sep30 {
  height: 30px;
}
.sep40 {
  height: 25px;
}
.sep50 {
  height: 30px;
}
.sep60 {
  height: 40px;
}
.sep70 {
  height: 45px;
}
.sep80 {
  height: 50px;
}
.sep90 {
  height: 60px;
}
.sep100 {
  height: 50px;
}
.pricing-table-extended.five-cols .column {
  width: 49%;
}
.pricing-table-extended.four-cols .column {
  width: 49%;
}
.pricing-table-extended.three-cols .column {
  width: 49%;
}
.pricing-table-extended.two-cols .column {
  width: 49%;
}
.pricing-table-extended.one-cols .column {
  width: 100%;
}
.pricing-table-simple.five-cols .column {
  width: 49%;
}
.pricing-table-simple.four-cols .column {
  width: 49%;
}
.pricing-table-simple.three-cols .column {
  width: 49%;
}
.pricing-table-simple.two-cols .column {
  width: 49%;
}
.pricing-table-simple.one-cols .column {
  width: 100%;
}
.flex-caption {
  display: none;
}
.project-nav {
  float: left;
  margin-bottom: 20px;
}
.project-nav a {
  margin-left: 0;
  margin-right: 8px;
}
.button.big {
  padding: 7px 20px 8px;
  font-size: 12px;
}
.layout {
  margin-bottom: 0;
}
.layout.nobutton {
  margin-bottom: 50px;
}
#footer .info {
  margin-top: 20px;
}

li a.hide {
  display:none !important;
}


}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#logo {
  float: left;
  margin-top: 15px;
  margin-left: 40px;
  width: 75%;
}

#logo img {
  width: 100%
  }
.selectnav {
  margin-left: 0px;
  margin-right: 0px;
  width: 440px;
  z-index: 1;
}

#header {
  min-height: 130px;
}
.grunge {
  display: none;
}
#grunge-white {
  display: none;
}
#body-wrapper {
  position: relative;
  background: #FFF url(../images/backgrounds/bg_main_small.jpg) top center no-repeat;
}
#body-wrapper2 {
  position: relative;
  background: #FFF url(../images/backgrounds/bg_main_small.jpg) top center no-repeat;
}
.one-half {
  width: 100%;
}
.one-third, {
  width: 100%;
}
.one-third-left {
  width: 90%;
  border: none;
  padding-right: 0;
  margin-right: 5%;
  margin-left: 5%;
}
.one-third-middle {
  width: 90%;
  border: none;
  padding-right: 0;
  margin-right: 5%;
  margin-left: 5%;
}
.one-third-right {
  width: 90%;
  border: none;
  padding-right: 0;
  margin-right: 5%;
  margin-left: 5%;
}
.two-third {
  width: 100%;
}
.two-third-left {
  width: 87%;
  border-right: none;
  margin-right: 0;
  margin-left: 6%;
  float: left;
}
.three-fourth {
  width: 100%;
}
.one-fourth, .one-fourth-img {
  width: 35%;
  margin-bottom: 3%;
  margin-right: 5%;
}
.one-fifth {
  width: 100%;
}
.two-fifth {
  width: 100%;
}
.three-fifth {
  width: 100%;
}
.four-fifth {
  width: 100%;
}
.one-sixth {
  width: 100%;
}
.five-sixth {
  width: 100%;
}
/*  Project Item Overlay  --------------------------------*/

.logo-list {
  display: none;
}
#shadow-left {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 1;
}
#shadow-left img {
  position: absolute;
  top: -350px;
  left: -12px;
  width: 12px;
}
#shadow-right {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 1;
}
#shadow-right img {
  position: absolute;
  top: -350px;
  right: -12px;
  width: 12px;
}
#footer .one-fourth {
  width: 45%;
  margin-bottom: 10%;
  margin-right: 5%;
}

#info ul li a.visitor-info { display: block; background: #00569c url(../images/content/info-btn.png) center right no-repeat; width: 182px; color: #ffffff }
#info ul li a.book-now { display: block; background: #f7931d url(../images/content/book-btn.png) center right no-repeat; width: 182px; border-left: 5px solid #ffffff; color: #ffffff  }



#translate {
  display: none !important;
  }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.grunge {
  display: none;
}
#grunge-white {
  display: none;
}
#body-wrapper {
  position: relative;
  background: #FFF url(../images/backgrounds/bg_main_small.jpg) top center no-repeat;
}
#body-wrapper2 {
  position: relative;
  background: #FFF url(../images/backgrounds/bg_main_small.jpg) top center no-repeat;
}

#info-book ul { border-left: none !important;}

#info-book ul li a {
  border: none !important;
  padding: 0 15px 0 40px;
  line-height: 3em;
  cursor: pointer;
  font-size:14px;
}

#header {
  min-height: 135px;
}

#translate {
  display: none !important;
  }
#logo {
  margin-left: 25px;
  width: 80%;
}

.container {
  width: 280px;
}
#main, #sidebar {
  width: 100%;
}
.one-half {
  width: 100%;
}
.one-third {
  width: 100%;
}
.one-third-left {
  width: 87%;
  border: none;
  padding-right: 0;
  margin-right: 5%;
  margin-left: 8%;
}
.one-third-middle {
  width: 87%;
  border: none;
  padding-right: 0;
  margin-right: 5%;
  margin-left: 8%;
}
.one-third-right {
  width: 87%;
  border: none;
  padding-right: 0;
  margin-right: 5%;
  margin-left: 8%;
}
.two-third-left {
  width: 87%;
  border-right: none;
  margin-right: 0;
  margin-left: 6%;
  float: left;
}
.two-third {
  width: 100%;
}
.one-fourth, .one-fourth-img {
  width: 100%;
  margin-bottom: 8%;
}
.three-fourth {
  width: 100%;
}
.one-fifth {
  width: 100%;
}
.two-fifth {
  width: 100%;
}
.three-fifth {
  width: 100%;
}
.four-fifth {
  width: 100%;
}
.one-sixth {
  width: 100%;
}
.five-sixth {
  width: 100%;
}
/*  Project Item Overlay  --------------------------------*/



.project-carousel li {
  width: 280px;
  height: 280px;
}
.selectnav {
  margin-left: 0px;
  margin-right: 0px;
  width: 280px;
  z-index: 1;
}
.pricing-table-extended.five-cols .column {
  width: 100%;
}
.pricing-table-extended.four-cols .column {
  width: 100%;
}
.pricing-table-extended.three-cols .column {
  width: 100%;
}
.pricing-table-extended.two-cols .column {
  width: 100%;
}
.pricing-table-extended.one-cols .column {
  width: 100%;
}
.pricing-table-simple.five-cols .column {
  width: 100%;
}
.pricing-table-simple.four-cols .column {
  width: 100%;
}
.pricing-table-simple.three-cols .column {
  width: 100%;
}
.pricing-table-simple.two-cols .column {
  width: 100%;
}
.pricing-table-simple.one-cols .column {
  width: 100%;
}
.logo-list {
  display: none;
}
#shadow-left {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 1;
}
#shadow-left img {
  position: absolute;
  top: -280px;
  left: -12px;
  width: 12px;
}
#shadow-right {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 1;
}
#shadow-right img {
  position: absolute;
  top: -280px;
  right: -12px;
  width: 12px;
}

#info ul li a.visitor-info { background: #00569c url(../images/content/info-btn.png) center right no-repeat; width: 232px; color: #ffffff; margin-bottom: 6px }
#info ul li a.book-now { background: #f7931d url(../images/content/book-btn.png) center right no-repeat; width: 232px; border-left: none; color: #ffffff  }

li a.hide {
  display:none !important;
}


}
